Subject: RE: cp -p
From: [email-masked] (JP Shipherd)

16 May 1997 18:55:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: Sergey Okhapkin <[email-masked]>,
        "[email-masked]" <[email-masked]>,
        "'JP Shipherd'" <[email-masked]>
Original-Sender: [email-masked]

At 10:45 PM 5/14/97 +0400, Sergey Okhapkin wrote:
>JP Shipherd wrote:
>> (BTW, how did you manage to get real user ID's associated with the files
>> and not user 500?)
>
>Remove yourself from "Administrators" group.
>
Can I do this in the /etc/passwd file?  I'd like to stay an NT
administrator, but I'm happy to let bash think I'm not in the
Administrators group.

Here's my passwd file:

Administrator::500:513:::/bin/sh
jp::1003:513:JP Shipherd::/bin/sh
Administrators::544:0:::
Backup Operators::551:0:::
Guests::546:0:::
Power Users::547:0:::
Replicator::552:0:::
Users::545:0:::

And my group file:

None::513:
Everyone::0:

Thanks,
--jp

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".